Bug 1433974 - Persistent Volumes list grow exponentially upon refresh.
Summary: Persistent Volumes list grow exponentially upon refresh.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.7.2
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1431705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 13:41 UTC by Satoe Imaishi
Modified: 2017-04-12 14:45 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1431705
Environment:
Last Closed: 2017-04-12 14:45:25 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Federico Simoncelli 2017-03-20 14:24:14 UTC
Fix for 5.7.z is: https://github.com/ManageIQ/manageiq/pull/14340

Comment 3 Einat Pacifici 2017-03-23 08:24:01 UTC
Verified in 5.7.2. Volumes list does not grow and keeps correct number of PVs

Comment 4 errata-xmlrpc 2017-04-12 14:45:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.